/*
Theme Name: Storefront Child
Theme URL: http://joulukiri.ee
Description: Storefront Child Theme
Author: Mihkel Vunk
Author URL: http://hostinger-tutorials.com
Template: storefront
Version: 1.0.0
Text Domain: storefront
*/ 

.site-header {
    background-repeat: no-repeat;
    background-position: top;
}

.home .woocommerce-products-header {
    padding-bottom: 0px;
}

.storefront-sorting {
    display: none;
}

#custom-product-options .amount{
    float: right; 
    margin-right: 60px;
}

#custom-product-options input{
    margin-right: 40px;
}

.pr-custom-wrap td {
    padding: 0.5em 1.1em;
    vertical-align: middle;
}

.pr-custom-wrap td input[type='text'], 
.pr-custom-wrap td select.right{
    padding: 0.5em;
    float: right;
}

.woocommerce-cart-form .cart_item .variation {
    display: none;
} 

.content-area {
    width: 100% !important;
}

#show-address-instructions, #hide-address-instructions{
    cursor: pointer;
}

.address-required.invalid, .custom-required.invalid{
    -moz-box-shadow:    0px 0px 2px 2px #fd7676;
    -webkit-box-shadow: 0px 0px 2px 2px #fd7676;
    box-shadow:         0px 0px 2px 2px #fd7676;
}

.invalid{
    -moz-box-shadow:    0px 0px 2px 2px #fd7676;
    -webkit-box-shadow: 0px 0px 2px 2px #fd7676;
    box-shadow:         0px 0px 2px 2px #fd7676;
}

.custom-error{
    float: right;
    width: 100%;
    text-align: right;
    color: #fd7676;
    font-weight: bold;
}

.storefront-primary-navigation {
    opacity: 0.75;
    background-color: #fff;
}

.site-search{
    display: none;
}

table.woocommerce-checkout-review-order-table .product-name {
    width: 65%;
}

@media (max-width: 66.4989378333em) {
    .site-header{
        background-size: 60%;
    }
    
    .storefront-primary-navigation {
        opacity: 1;
        background: none;
    }
}

